Votre navigateur est obsolète. Veuillez le mettre à jour avec la dernière version ou passer à un autre navigateur comme ChromeSafariFirefox ou Edge pour éviter les failles de sécurité et garantir les meilleures performances possibles.

Passer au contenu principal

Une faille dans les micro-processeurs suscite l'inquiétude

Google a aussi indiqué avoir commencé à protéger ses systèmes et incite ses utilisateurs à procéder aux dernières mises à jour de sécurité.

AWP